<bugID>1300291<Summary>Fix background-color and icon color of all-tabs-menu</Summary><Description>Created attachment 8787867
fix-background-color-and-icon-color-of-all-tabs-menu.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160902030222

Steps to reproduce:

1. Start Nightly
2. Open DevTools &gt; Inspector
3. Resize sidebar until displaying all-tabs-menu
4. Check background-color and icon color of all-tabs-menu



Actual results:

all-tabs-menu has disabled style even if it is enabled.


Expected results:

all-tabs-menu has correct style.</Description></bugID>